@media only screen and (min-width: 1080px) and (max-width: 1920px) {
    
    .about-bg {
        height: 1006px !important;
    }
    .services-inner-bg {
        height: 400px !important;
    }
    
}
    
@media (min-width: 1440px) {
    .services_inner_box {
        width: 50%;
    }
    .hero-text.signature-adler h3{
        font-size: 40px;
    }
    .hero-text h2.grey{
        font-size: 22px;
    }
} 
@media (min-width: 1366px) {
    .services_inner_box {
        width: 50%;
    }
    .hero-text.signature-adler h3{
        font-size: 40px;
    }
    .hero-text h2.grey{
        font-size: 22px;
    }
    
} 

@media screen and (max-width: 1080px) {} 

@media screen and (max-width: 1280px) {

    .services_inner_box{
        width: 50%;
    }
    .hero-text.signature-adler h3{
        font-size: 40px;
    }
    .hero-text h2.grey{
        font-size: 22px;
    }
    .services_inner h2{
        font-size: 22px;
    }
}
@media screen and (max-width: 1170px) {}
/* Large desktop :1200px. */

@media (min-width: 1170px) {}
/* Normal desktop :992px. */

@media (min-width: 1024px) {
    .services_inner_box{
        width: 50%;
    }
}

@media (min-width: 992px) and (max-width: 1169px) {
    
    .featured-services .service-box .desc {
        min-height: 75px;
    }
    header.masthead.signature-adler {
        padding: 20px;
    }
    .main_logo {
        font-size: 22px;
    }
    .main_logo_subhead{
        font-size: 13px;
    }
    nav.mastnav.signature-adler ul{
        margin: 0;
    }
    .credits p{
        line-height: 30px;
    }
    .services_inner_box{
        width: 100%;
    }
    .hero-text.signature-adler h3{
        font-size: 30px;
        line-height: 50px;
    }
    .hero-text h2.grey{
        font-size: 17px;
    }
    .services_inner h2{
        font-size: 20px;
    }
    .b-help-section.open{
        height: 95%;
    }

    
}
/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    
    .hero-text.signature-adler h3{
        font-size: 30px;
        line-height: 50px;
    }
    .hero-text h2.grey{
        font-size: 17px;
    }
    .credits p{
        line-height: 30px;
        margin: 0px;
    }
    .featured-services {
        padding: 60px;
    }
    .text-left, .text-right, .mastfoot, .credits, .services-item, .hero-text.signature-adler {
        text-align: left;
    }
    .b-help-section.open{
        height: 95%;
    }
    @media (min-width: 980px) {
        .credits p{
            line-height: 45px;
            margin: 0px;
        }
    } 
      
}
/* small mobile :320px. */

@media (max-width: 768px) {} 

@media (max-width: 767px) {}
/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    .hero-text.signature-adler h3{
        font-size: 30px;
        line-height: 50px;
    }
    .hero-text h2.grey{
        font-size: 17px;
    }
    .featured-services {
        padding: 60px;
    }
    .text-left, .text-right, .mastfoot, .credits, .services-item, .hero-text.signature-adler {
        text-align: left;
    }
    .address_sec{
        margin-top: 25px;
    }
    .contact address{
        padding: 0px;
    }
    .first-fold.signature-adler .main-heading.fixed-bottom {
        bottom: 20px;
        position: absolute;
    }
    .text-left, .text-right, .mastfoot, .credits, .services-item, .hero-text.signature-adler {
        text-align: left;
    }
    .b-help-section.open{
        height: 95%;
    }
    .footer_logo{
        width: 15% !important;
        margin: 0px auto;
        display: block;
    }
    @media (min-width: 580px) and (max-width: 640px) {
        .footer_logo{
            width: 15% !important;
            margin: 0px auto;
            display: block;
        }
        .text-left{
            text-align: center;
        }
        .credits p{
            line-height: 30px;
            margin: 0px;
        }
        .footer_logo{
            width: 15% !important;
            margin: 0px auto;
            display: block;
        }
    }
    @media (min-width: 480px) and (max-width: 580px) {
        .footer_logo{
            width: 15% !important;
            margin: 0px auto;
            display: block;
        }
        .text-left{
            text-align: center;
        }
        .credits p{
            line-height: 30px;
            margin: 0px;
        }
        .services_inner_box{
            width: 100%;
        }
        .footer_logo{
            width: 15% !important;
            margin: 0px auto;
            display: block;
        }
    }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    
    .hero-text.signature-adler h3{
        font-size: 30px;
        line-height: 50px;
    }
    .hero-text h2.grey{
        font-size: 14px;
    }
    .footer_logo{
        width: 15% !important;
        margin: 0px auto;
        display: block;
    }
    .text-left{
        text-align: center;
    }
    .credits p{
        line-height: 30px;
        margin: 0px;
        font-size: 11px;
    }
    .featured-services{
        padding-bottom: 0px;
    }
    .services_inner_box{
        width: 100%;
    }
    .featured-services .service-box .desc {
        min-height: 60px;
    }     
    .first-fold.signature-adler .main-heading.fixed-bottom {
        bottom: 0;
        position: absolute;
        top: 0;
    }
    .contact form input.first[type="text"] {
        width: 100%;
    }
    .contact form input.second[type="text"] {
        border-left: medium none;
        width: 100%;
    }    
    .contact form select.second {
        border-left: medium none;
        width: 100%;
    }    
    .address_sec{
        margin-top: 50px;
    }
    .contact address{
        padding: 0px;
    }    
    .b-help-section.open{
        height: 95%;
    }
    .hero-text.signature-adler {
        text-align: left;
    }
}
@media (max-width: 480px) {
    
}
@media (max-width: 360px) {
    .inner-wrap {
        padding: 20px;
    }
    footer.mastfoot.signature-adler{
        padding: 60px 10px;
    }
    .footer_logo{
        width: 15% !important;
        margin: 0px auto;
        display: block;
    }
    .text-left{
        text-align: center;
    }
    .credits p{
        line-height: 30px;
        margin: 0px;
    }
}
@media (max-width: 320px) {
    .xs_no_pad{
        padding: 0px;
    }
    footer.mastfoot.signature-adler{
        padding: 60px 10px;
    }
    .footer_logo{
        width: 15% !important;
        margin: 0px auto;
        display: block;
    }
    .text-left{
        text-align: center;
    }
    .credits p{
        line-height: 30px;
        margin: 0px;
        font-size: 11px;
    }
    .featured-services{
        padding-bottom: 0px;
    }
    .about-bg {
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
    .services-inner-bg {
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
    
}